﻿@charset "UTF-8";
/* TOP CSS Document */
.newstitle
{
	background:#273d6c;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	padding:10px 10px;
	overflow:hidden;
}
.newstitle h2
{
	font-size:117%;
	line-height:120%;
	margin:0.3em 0;
	padding:0;
	color:#fff;
	float:left;
	width:300px;
	border-bottom:none;
}
.btnArea
{
	float:right;
	overflow:hidden;
	text-align:right;
}
.btnArea a
{
	text-align:center;
	display:block;
	width:50px;
	margin:0 0 0 5px;
	padding:3px;
	border-radius:3px;
	background-color:#fff;
	text-decoration:none;
	float:left;
}
.btnArea a.rssbtn
{
	padding-left:15px;
	background:url(/common/img/icn_rss.png) no-repeat 10px 0.5em #fff;
	color:#c64c00;
}
.btnArea a.listbtn
{
	padding-left:17px;
	background:url(/common/img/icn_list.png) no-repeat 10px 0.6em #fff;
	color:#222;
}
.btnArea a:hover.rssbtn
{
	color:#ee7b34;
}
.btnArea a:focus.rssbtn
{
	color:#ee7b34;
}
.btnArea a:hover.listbtn
{
	color:#777;
}
.btnArea a:focus.listbtn
{
	color:#777;
}

.top_news
{
	margin:12px 0;
}
.list
{
	padding:5px 10px;
	background:#fff;
}
.list dl
{
	width:100%;
	margin:0;
	padding:0 0 3px 0;
	overflow:hidden;
	background:url(/common/img/dotline_bg.jpg) repeat-x bottom;
}
.list dl:nth-child(even)
{
	background:url(/common/img/dotline_bg.jpg) repeat-x bottom #eee;
}
.list dt
{
	float:left;
	width:130px;
	margin:0.5em 0;
	line-height:180%;
	padding:0.2em 0 0.2em 70px;
}
.list dd
{
	float:left;
	width:530px;
	margin:0.5em 0;
	line-height:180%;
	padding:0.2em 0 0.2em 0;
/*	background-color:#999;*/
}
.list a
{
	float:left;
	display:block;
	padding:5px 10px 0 10px;
	text-decoration:none;
	border:1px solid #ccccff;
	margin:5px 5px 0 0;
}
.list a b
{
	color:#000;
}
.list dl a
{
	float:none;
	display:inline;
	padding:0;
	border:none;
	margin:0;
	text-decoration:underline;
}
.main .list dd
{
	width:545px;
}
.splist dt
{
	padding:0.2em 0 0.2em 5px;
}
.splist dd
{
	width:590px;
}
.list dt.newslist
{
	background:url(/common/img/icn/icn_info.png) no-repeat 7px 0.3em;
}
.list dt.eventlist
{
	background:url(/common/img/icn/icn_event.png) no-repeat 7px 0.3em;
}
.list dt.agriculturallist
{
	background:url(/common/img/icn/icn_agricultural.png) no-repeat 7px 0.3em;
}
.list dt.fisherieslist
{
	background:url(/common/img/icn/icn_fisheries.png) no-repeat 7px 0.3em;
}
.list dt.forestlist
{
	background:url(/common/img/icn/icn_forest.png) no-repeat 7px 0.3em;
}
.list dt.industriallist
{
	background:url(/common/img/icn/icn_industrial.png) no-repeat 7px 0.3em;
}
.list dt.environmentallist
{
	background:url(/common/img/icn/icn_environmental.png) no-repeat 7px 0.3em;
}
.list dt.buildinglist
{
	background:url(/common/img/icn/icn_building.png) no-repeat 7px 0.3em;
}
.list dt.abashirilist
{
	background:url(/common/img/icn/icn_abashiri.png) no-repeat 7px 0.3em;
}
.list dt.cocenterlist
{
	background:url(/common/img/icn/icn_co_center.png) no-repeat 7px 0.3em;
}
.list dt.centerlist
{
	background:url(/common/img/icn/icn_center.png) no-repeat 7px 0.3em;
}
.list dt.centrallist
{
	background:url(/common/img/icn/icn_central.png) no-repeat 7px 0.3em;
}
.list dt.chuolist
{
	background:url(/common/img/icn/icn_chuo.png) no-repeat 7px 0.3em;
}
.list dt.dounanlist
{
	background:url(/common/img/icn/icn_dounan.png) no-repeat 7px 0.3em;
}
.list dt.foodlist
{
	background:url(/common/img/icn/icn_food.png) no-repeat 7px 0.3em;
}
.list dt.fprilist
{
	background:url(/common/img/icn/icn_fpri.png) no-repeat 7px 0.3em;
}
.list dt.frilist
{
	background:url(/common/img/icn/icn_fri.png) no-repeat 7px 0.3em;
}
.list dt.gshlist
{
	background:url(/common/img/icn/icn_gsh.png) no-repeat 7px 0.3em;
}
.list dt.hakodatelist
{
	background:url(/common/img/icn/icn_hakodate.png) no-repeat 7px 0.3em;
}
.list dt.hanayasailist
{
	background:url(/common/img/icn/icn_hanayasai.png) no-repeat 7px 0.3em;
}
.list dt.hatchlist
{
	background:url(/common/img/icn/icn_hatch.png) no-repeat 7px 0.3em;
}
.list dt.ieslist
{
	background:url(/common/img/icn/icn_ies.png) no-repeat 7px 0.3em;
}
.list dt.irilist
{
	background:url(/common/img/icn/icn_iri.png) no-repeat 7px 0.3em;
}
.list dt.kamikawalist
{
	background:url(/common/img/icn/icn_kamikawa.png) no-repeat 7px 0.3em;
}
.list dt.kitamilist
{
	background:url(/common/img/icn/icn_kitami.png) no-repeat 7px 0.3em;
}
.list dt.konsenlist
{
	background:url(/common/img/icn/icn_konsen.png) no-repeat 7px 0.3em;
}
.list dt.kushirolist
{
	background:url(/common/img/icn/icn_kushiro.png) no-repeat 7px 0.3em;
}
.list dt.nrblist
{
	background:url(/common/img/icn/icn_nrb.png) no-repeat 7px 0.3em;
}
.list dt.eeglist
{
	background:url(/common/img/icn/icn_eeg.png) no-repeat 7px 0.3em;
}

.list dt.saibailist
{
	background:url(/common/img/icn/icn_saibai.png) no-repeat 7px 0.3em;
}
.list dt.shintokulist
{
	background:url(/common/img/icn/icn_shintoku.png) no-repeat 7px 0.3em;
}
.list dt.tenpokulist
{
	background:url(/common/img/icn/icn_tenpoku.png) no-repeat 7px 0.3em;
}
.list dt.tokachilist
{
	background:url(/common/img/icn/icn_tokachi.png) no-repeat 7px 0.3em;
}
.list dt.wakkanailist
{
	background:url(/common/img/icn/icn_wakkanai.png) no-repeat 7px 0.3em;
}
.list dt.rieeglist
{
	background:url(/common/img/icn/icn_rieeg.png) no-repeat 7px 0.3em;
}

/*  top_right  */
.link_block
{
	margin:10px 0 10px 0px;
	padding:5px 5px 0 5px;
	border-radius:3px;
	background:#e8e8e8;
	border:1px solid #ddd;
	box-shadow:2px 2px 2px rgba(0,0,0,0.2);
}
.right_block
{
	margin:10px 5px 10px 0px;
	padding:5px 5px 0 5px;
	border-radius:3px;
	background:#e8e8e8;
	border:1px solid #ddd;
	box-shadow:2px 2px 4px rgba(0,0,0,0.2);
}
.top_right ul
{
	margin:1em 0;
	padding:0 5px 5px 5px;
}
.link_block div,
.right_block ul
{
	margin:0 0 5px 0;
	border:1px solid #666;
	border-radius:2px;
	background-color:#fff;
}
.top_right .link_block div
{
	border:none;
}
top_right img
{
	display:block;
}
.link_block div
{
	padding:5px;
	overflow:hidden;
}
.link_block div div
{
	width:50%;
	float:left;
	margin:0;
	padding:0;
	border:none;
}
.link_block div div h2,
.link_block div div ul
{
	margin:0 4px;
}
.link_block .link li a
{
	text-decoration:none;

}
.top_right a
{
	text-decoration:none;
	display:block;
	margin:2px 0;
	padding:0 0 0 0;
}
.top_right a:hover img
{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.top_right a:focus img
{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.top_right li a
{
	margin:0;
	padding:0 0 0 20px;
	background: url(/common/img/link_allow.png) no-repeat 5px 0.3em;
}
.top_right li a:hover
{
	text-decoration:underline;
}
.top_right li a:focus
{
	text-decoration:underline;
}
.top_right li
{
	padding:0 0 0.5em 0;
	list-style:none;
	line-height:130%;
}
.top_right .top_right_bnrarea{
	margin: 12px 0 0 0;
}
ul.top_safety
{
	background:url(/img/safety_head_bg.jpg) no-repeat 1px 1px #fff;
	padding-top:45px;
}
ul.top_event
{
	background:url(/img/top_event_bg.jpg) no-repeat 1px 1px #fff;
	padding-top:65px;
}
ul.top_domin
{
	background:url(/img/top_domin_bg.jpg) no-repeat 1px 1px #fff;
	padding-top:65px;
}
.list_info
{
	width:100%;
	padding:10px 0;
	background:#eee !important;
	overflow:hidden;
}
.list_info a
{
	float:left;
	width:316px;
	padding:5px;
	display:block;
	color:#222 !important;
	text-decoration:none;
}
.list_info a:hover
{
	background:#ddd;
}
.list_info a:focus
{
	background:#ddd;
}
.list_info a h2
{
	margin:0.3em 0;
	padding:0 0 0 10px;
	line-height:100%;
	font-weight:normal;
	border-left: 5px solid #273d6c;
}
.map
{
	padding:1px 0 1px 1px;
}
/*a.thum_banner
{
	width:92%;
	display:block !important;
	border:1px solid #ccc !important;
	background:#fff !important;
	margin-bottom:3px;
	padding:5px !important;
	color:#222;
}
a.thum_banner img,
a.thum_banner span
{
	display:inline;
	vertical-align:middle;
}
a.thum_banner img
{
	margin-right:5px;
}*/
a.thum_banner
{
	width:92%;
	display:block !important;
	border:1px solid #ccc !important;
	background:#fff !important;
	margin-bottom:3px;
	padding:5px !important;
	color:#222;
	overflow:hidden;
}
a.thum_banner img,
a.thum_banner span
{
	display:block;
	vertical-align:middle;
}
a.thum_banner img
{
	margin-right:5px;
	float:left;
}

.toplist,
.splist,
.splink
{
	box-shadow:2px 2px 4px rgba(0,0,0,0.2);
}
.main>.splist{
	box-shadow:none;
}
.splink div
{
	display:table;
}
.sp_pr
{
	margin:0;
	padding:5px;
	border-radius:3px !important;
}
.image_agricaltural
{
	background:url("/common/img/rightimg_fade.png") no-repeat right bottom,
	url(/common/img/rightimg/rightimg_agricultural.png) no-repeat right top 10px;
}
.image_fisheries
{
	background:url("/common/img/rightimg_fade.png") no-repeat right bottom,
	url(/common/img/rightimg/rightimg_fisheries.png) no-repeat right top 10px;
}
.image_forest
{
	background:url("/common/img/rightimg_fade.png") no-repeat right bottom,
	url(/common/img/rightimg/rightimg_forest.png) no-repeat right top 10px;
}
.image_industrial
{
	background:url("/common/img/rightimg_fade.png") no-repeat right bottom,
	url(/common/img/rightimg/rightimg_industrial.png) no-repeat right top 10px;
}
.image_environmental
{
	background:url("/common/img/rightimg_fade.png") no-repeat right bottom,
	url(/common/img/rightimg/rightimg_environmental.png) no-repeat right top 10px;
}
.image_building
{
	background:url("/common/img/rightimg_fade.png") no-repeat right bottom,
	url(/common/img/rightimg/rightimg_building.png) no-repeat right top 10px;
}
.sp_pr h2
{
	margin:0;
	padding:0;
	font-size:100%;
	border-bottom:none;
	line-height:130%;
}
.sp_pr p
{
	font-size:small;
	line-height:150%;
	margin:0.3em 0;
}
.sp_pr div
{
	padding:5px;
	background:#fff;
	border-radius:3px;
	min-height:210px;
	opacity: 0.7;
}
.sp_pr h2 span
{
	font-size:70%;
	line-height:100%;
}
.honbu_block a
{
	text-decoration:none;
	display:block;
	margin:2px 0;
	padding:0 0 0 0;
}
.honbu_block li a
{
	margin:0;
	padding:0 0 0 20px;
	background: url(/common/img/link_allow.png) no-repeat 5px 0.3em;
	font-size:100%;
}
.honbu_block li a:hover
{
	text-decoration:underline;
}
.honbu_block li
{
	padding:0 0 0.5em 0;
	list-style:none;
	line-height:130%;
}
.sp_pr
{
	margin: 12px 0 0 0;
}
.sp_pr ul,
.honbu_block ul
{
	margin:5px 0 0 0;
	padding:0;
	overflow:hidden;
}
.sp_pr li
{
	margin:0;
	padding:0;
	float:left;
	width:50%;
}
.honbu_block ul li
{
	margin:0;
	padding:0;
	float:left;
	width:25%;
}
.sp_pr li a,
.honbu_block li a
{
	margin:5px 5px;
	padding-left:12px;
	background: url(/common/img/link_allow_white.png) no-repeat 4px 0.5em, url(/common/img/grd_01.png) repeat-x left top #5c8510;
	background-color: #5c8510;
	border-radius:3px;
	box-shadow:2px 2px 4px rgba(0,0,0,0.2);
	color:#fff;
	line-height:180%;
	text-align:left;
}
.sp_pr li a:hover,
.sp_pr li a:focus,
.honbu_block li a:hover
{
	background: url(/common/img/link_allow_white.png) no-repeat 4px 0.5em, url(/common/img/grd_01.png) repeat-x left top #7ca530;
	color:#ccc;
}
.honbu_block li a:focus
{
	background: url(/common/img/link_allow_white.png) no-repeat 4px 0.5em, url(/common/img/grd_01.png) repeat-x left top #7ca530;
	color:#ccc;
}
.honbu_info
{
	width:980px;
	margin:0 auto;
	padding:0 0 10px 0;
	overflow:hidden;
}
.honbu_block
{
	float:left;
	margin:0 0 0 5px;
	padding:5px;
	background:#fff;
	border-radius:3px;
	width:313px;
}
.honbu_block:first-child
{
	margin:0 0 0 0;
}
.honbu_block h2
{
	border-bottom:none;
	margin:0.2em 0;
	line-height:130%;
	text-decoration:underline;
}
.honbu_block ul
{
	margin:0;
}
.honbu_block div
{
	overflow:hidden;
	padding-bottom:3px;
	background:url(/common/img/dotline_bg.jpg) repeat-x bottom;
}
.honbu_block div img
{
	display:block;
	margin-right:5px;
	float:left;
}
.cont_top .top_left img
{
	margin-top:10px;
}
.cont_top .top_left a img
{
	margin-top:0px;
}

/* 研究本部へのリンク欄 */
.kkhonbu_link_area
{
	margin-top:10px;
	margin-bottom:5px;
	float:left;
	width:100%;
}

.kkhonbu_link_item
{
	width:245px;
	height:100px;
	margin-bottom:5px;
	float:left;
}

.kkhonbu_link_item a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.kkhonbu_link_item a:focus img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.kkhonbu_link_area .margin_left
{
	margin-left:9px;
}
